{
  "paths": [
    {
      "_path": "lib/python3.7/site-packages/pytorch3d-0.6.1-py3.7.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "40c270dc523817bf99e576b5585b7862cfba17ef88dfd6b7bbc839a7255e17b4",
      "size_in_bytes": 322
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d-0.6.1-py3.7.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "6fabdf71a8155afd17537734884a8b15528a109936764e779eb26da2a0c24f8e",
      "size_in_bytes": 10419
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d-0.6.1-py3.7.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d-0.6.1-py3.7.egg-info/requires.txt",
      "path_type": "hardlink",
      "sha256": "f3d666922bf5980689e2ea605d28fcc0655af9cfa514daed42275c60271132d8",
      "size_in_bytes": 97
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d-0.6.1-py3.7.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "de12625518f93863d2b07ffa357db30c49714b2ab33e28e85031f7abe373535f",
      "size_in_bytes": 10
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/_C.cpython-37m-x86_64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/pytorch3d_1639419431376/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "22ebd01b2d68b6c5d790b297d8f316f869aa3b2b8fe2fa34c3502486627904f2",
      "size_in_bytes": 118074280
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/__init__.py",
      "path_type": "hardlink",
      "sha256": "fc424c80f0bce9f6d96e747e7768deaf80703ee4ee669780a39890f02a112c1c",
      "size_in_bytes": 229
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "68a7856f38ff5396c8e56b5fdd16acd7418f6b911313f0fa6750724aef3260c9",
      "size_in_bytes": 157
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/common/__init__.py",
      "path_type": "hardlink",
      "sha256": "57e4b743a13e28d328205f4d04cf1c5a8d7728dfda897babc34ed6f6f9b44866",
      "size_in_bytes": 325
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/common/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "c33676160501139c0cb0959c77ccba7b788416f53ece92729940ef445143edea",
      "size_in_bytes": 391
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/common/__pycache__/compat.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "7f3932109a2726f2c83c07c3cab4c5cb3be267c3ccf1f5443d554cc29cada869",
      "size_in_bytes": 1098
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/common/__pycache__/types.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "c471f7b728d1e6ae1c9c43529d88b211a491e60840401550b23e820529a39b0f",
      "size_in_bytes": 1432
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/common/compat.py",
      "path_type": "hardlink",
      "sha256": "64c52ff247c769b138f7f3052f0a7f1b11ebc1668f8de7439c2982bc3bad059b",
      "size_in_bytes": 1398
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/common/types.py",
      "path_type": "hardlink",
      "sha256": "a50c35838e13d9aeeee865c14864c9d32f53ee70e1a4b41d7841f7c9315522d0",
      "size_in_bytes": 1739
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/common/workaround/__init__.py",
      "path_type": "hardlink",
      "sha256": "8049d0d8af98ca42b3314042a7537dc956c3d8b3082df5bd2f46e4972741ad3f",
      "size_in_bytes": 273
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/common/workaround/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "0c68b0362c2022538efdbf25fa50e1bee7186d5482cf41a6f93fe971d892e075",
      "size_in_bytes": 229
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/common/workaround/__pycache__/symeig3x3.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "53e7ba6269966fdb60195035dc5f7069a4ebfc0ff0383bec476dcef148482769",
      "size_in_bytes": 9477
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/common/workaround/__pycache__/utils.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "51e185f0de2d72f0c3190950bdc2ee4f51486a0e8799018fe6db82a6448c0e15",
      "size_in_bytes": 855
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/common/workaround/symeig3x3.py",
      "path_type": "hardlink",
      "sha256": "cc04f01830d0c8688c382947a2bd5bb7f0313af034279f033ed1d3fae7e2b7cf",
      "size_in_bytes": 11995
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/common/workaround/utils.py",
      "path_type": "hardlink",
      "sha256": "4b6b3d35b6cd09d78c054d7e366559b434377095484d651fe9a1974a4db84e86",
      "size_in_bytes": 870
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/datasets/__init__.py",
      "path_type": "hardlink",
      "sha256": "cec5e3a87341ffb836f0b6b8a32138600d28b872e56aa5e601850914ace149b5",
      "size_in_bytes": 435
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/datasets/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "6c061e61abb87c001bd77ca20826000cb436fa54f46e062b44435c6f4919917f",
      "size_in_bytes": 532
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/datasets/__pycache__/shapenet_base.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "1a3872b01f98c1db7051b2661dec5dc606d582731cffc4b3ef561eddc58a370c",
      "size_in_bytes": 9203
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/datasets/__pycache__/utils.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "446a6afdc6df67f40655da44717142025884bfd70f5112bc71dae54e1c8b245e",
      "size_in_bytes": 1426
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/datasets/r2n2/__init__.py",
      "path_type": "hardlink",
      "sha256": "0665135f371f3b3f14ab87a9f5aa0e0c41466dc30ab94efbc45f2acd388d78f3",
      "size_in_bytes": 376
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/datasets/r2n2/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "d7d38e04d4166f1f39c2a8a4039d49dbde710ac0fa41a15766eead3812ea9847",
      "size_in_bytes": 459
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/datasets/r2n2/__pycache__/r2n2.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "47f2bb1200fc4311e45caeff8f1c3a257229539cebd50179d8d24996b333a4c9",
      "size_in_bytes": 13800
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/datasets/r2n2/__pycache__/utils.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "0d42606cb667856278e331012783924ffa6fc32733bef0c2bb48ad22d4f64868",
      "size_in_bytes": 13987
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/datasets/r2n2/r2n2.py",
      "path_type": "hardlink",
      "sha256": "f71c34e35f652bc26e4ad97dbe367721be66c993953b75b5b5ea5c1d0a24e40a",
      "size_in_bytes": 19018
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/datasets/r2n2/r2n2_synset_dict.json",
      "path_type": "hardlink",
      "sha256": "c19b776bae8d9c06225e66fc2e4738d7d7769676ed01c7471434a3e07177acbc",
      "size_in_bytes": 346
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/datasets/r2n2/utils.py",
      "path_type": "hardlink",
      "sha256": "d401f2b5c3c09b3eb4e6126717ef5138f5901a30b6e22ef47a532a489e8e4eec",
      "size_in_bytes": 18461
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/datasets/shapenet/__init__.py",
      "path_type": "hardlink",
      "sha256": "fd2cb2ac082c3bf2a2c06aadcfa80e941df1bdb77b1b667b715c5ed0d2abd2c5",
      "size_in_bytes": 314
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/datasets/shapenet/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "b2df708aae12ffa0a05ab01b8b608940816e6a0154dce10e31876d645bef3577",
      "size_in_bytes": 373
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/datasets/shapenet/__pycache__/shapenet_core.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "a0f3b77316f8d936ad6bdf8041a7367da96d9d7086a949c67c46ebaf1ee795e8",
      "size_in_bytes": 5312
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/datasets/shapenet/shapenet_core.py",
      "path_type": "hardlink",
      "sha256": "e3905f886455de3bcb5a54ff226dd4e30e222dd97945593c7c1f67c09877470a",
      "size_in_bytes": 7016
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/datasets/shapenet/shapenet_synset_dict_v1.json",
      "path_type": "hardlink",
      "sha256": "008f33abf87707a51430da11fa4268919ff4936fadd0a7bf1a4a28cbb9b38782",
      "size_in_bytes": 1510
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/datasets/shapenet/shapenet_synset_dict_v2.json",
      "path_type": "hardlink",
      "sha256": "e77f208510108a1f43c2d2ca98b46429383f1ac59ba237b28c2b0687186da6c8",
      "size_in_bytes": 1456
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/datasets/shapenet_base.py",
      "path_type": "hardlink",
      "sha256": "0dc1b766a9da23324957d38080e13c32a3b0abb5207fd378e2a3ebe0995b3641",
      "size_in_bytes": 11767
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/datasets/utils.py",
      "path_type": "hardlink",
      "sha256": "6986ddfeee5a3537d20507facb71bf59adb4dca0b276fd1b2ecbc79a719998e1",
      "size_in_bytes": 1537
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/io/__init__.py",
      "path_type": "hardlink",
      "sha256": "73a1f7e89d305d04bb320c206d2f58dbedf9fc2a1a788b9c26be31eb6ca0b4d4",
      "size_in_bytes": 400
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/io/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "1c5a03be750711cd6b115f62972a1ab7ae1ec97f4bb4ad50d8c955b0c45aeaf0",
      "size_in_bytes": 490
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/io/__pycache__/experimental_gltf_io.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "4b041309f2e72430bd553125162b2cee8dac70ff82dd42b285f2f4d283cc1224",
      "size_in_bytes": 15304
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/io/__pycache__/mtl_io.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "c3db2a34b49c7108cf573759671e0a80874334102644fd2aefcabd55fdd84bdf",
      "size_in_bytes": 14391
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/io/__pycache__/obj_io.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "83e29785b46be9763ba6819abcf68d0d930781c5f861c51e82e143fff088082c",
      "size_in_bytes": 21737
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/io/__pycache__/off_io.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "cee647483ae3d144f2ac26337a51f6001240f672730013c7c7f587ee1b145b4b",
      "size_in_bytes": 12865
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/io/__pycache__/pluggable.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "3ee3f7c497a997f1de4fde79844aa2305ac7ec8e7240b5e8dc7f2c11456b4ce8",
      "size_in_bytes": 6220
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/io/__pycache__/pluggable_formats.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "bc1bb1da7326b695ff53909f13b5e5602262217f17466d41e979a904eb1cea35",
      "size_in_bytes": 4301
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/io/__pycache__/ply_io.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "cde82e752df921233458f0f191fbaeda445d6969b3b60fe13355cf9da04a92ca",
      "size_in_bytes": 39368
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/io/__pycache__/utils.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "9d80dc699eb374dc4c7ad77f5de8bb6a123e1bd1f6ef722cdd627f836c2ee1fd",
      "size_in_bytes": 2489
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/io/experimental_gltf_io.py",
      "path_type": "hardlink",
      "sha256": "c2877fb20e03a83c31ab4ee2662c2cf5f17dc8fca415b4aa2bba3c95ab3b88ab",
      "size_in_bytes": 20524
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/io/mtl_io.py",
      "path_type": "hardlink",
      "sha256": "8e42c5ef4866e38236f9d7976951b3d74a8a9c004d174d5451f505d030cfcec2",
      "size_in_bytes": 20138
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/io/obj_io.py",
      "path_type": "hardlink",
      "sha256": "63e152c90a0b22b3a80cf1582e93a56bd475d8ddf3ec561779e66c6c56f16d85",
      "size_in_bytes": 29804
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/io/off_io.py",
      "path_type": "hardlink",
      "sha256": "bf1943ea1d469ad6d55bb75dc24e4b4d250691ee524052d6b77860e47caa5859",
      "size_in_bytes": 15987
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/io/pluggable.py",
      "path_type": "hardlink",
      "sha256": "3e3151f5fbc56db0aa3ade0aa73a53d46a57a22c495b04e29bacd91aacdb0ccb",
      "size_in_bytes": 7371
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/io/pluggable_formats.py",
      "path_type": "hardlink",
      "sha256": "a2da242058a38262184d8c7497c73c788bc21b154d4bb7717af3f56eb46d32f6",
      "size_in_bytes": 4207
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/io/ply_io.py",
      "path_type": "hardlink",
      "sha256": "53b7b42039eacf163018eb18ab9ea1f29f19cfae2d556f1660d85f2c0290d5af",
      "size_in_bytes": 51090
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/io/utils.py",
      "path_type": "hardlink",
      "sha256": "3efca77a7291a2b32395529f1a87a4b83cdfbc34b80b0529d95a090c8a372f25",
      "size_in_bytes": 2869
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/loss/__init__.py",
      "path_type": "hardlink",
      "sha256": "eda37a518ee4e35d1463bc6dc7e39c2db594efb3db90fef01a2e886d989f8a98",
      "size_in_bytes": 564
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/loss/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "8af41bc1daa117639ac80860222af84b84478758ad6aaca0e2b901ea42ced0f7",
      "size_in_bytes": 591
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/loss/__pycache__/chamfer.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "ee019cf1a1adb01ae8da740481029fc015bb106b806818cb30ff182e7befe2ea",
      "size_in_bytes": 5704
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/loss/__pycache__/mesh_edge_loss.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "5e934686542409b7faf75299e64164e57eaa7164609aecf6ced59b4e659e440f",
      "size_in_bytes": 1499
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/loss/__pycache__/mesh_laplacian_smoothing.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "db8f95c4ff99aa318113a0f9c4b79033cac91dd18c75576e3e5cb40df71a94b3",
      "size_in_bytes": 4110
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/loss/__pycache__/mesh_normal_consistency.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "e1d862b03415223c36bb794d3ae7b8330e3d2473ecb886c275d3c768cf8e568e",
      "size_in_bytes": 3158
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/loss/__pycache__/point_mesh_distance.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "6f5966e217a7619e577f33c86a5ae27538a4d4d06becfcdff120005f8a4fe1eb",
      "size_in_bytes": 12231
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/loss/chamfer.py",
      "path_type": "hardlink",
      "sha256": "ed3091cc923391ea36fbdf80c95fdaf6ad0f31001c6a8e25511aadf2855ce81b",
      "size_in_bytes": 8234
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/loss/mesh_edge_loss.py",
      "path_type": "hardlink",
      "sha256": "f82c6f5bace8feb909d2acc263f438e3497eed7e44f08d9ff8ee6992438b2fd9",
      "size_in_bytes": 1943
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/loss/mesh_laplacian_smoothing.py",
      "path_type": "hardlink",
      "sha256": "0c9f6089749ea131b454d2c24d9672d894d068e89ca03b227d2e707b1c7e18c4",
      "size_in_bytes": 4880
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/loss/mesh_normal_consistency.py",
      "path_type": "hardlink",
      "sha256": "d27c56b852e0225002dc02f19213f75c92371cc70a71fd2bae5b83c2e1c0de76",
      "size_in_bytes": 5227
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/loss/point_mesh_distance.py",
      "path_type": "hardlink",
      "sha256": "4d9d0e346ae095315f85a4ab1c2b2b77bcf520236ceec4d7a987fd5e3488761d",
      "size_in_bytes": 14944
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/ops/__init__.py",
      "path_type": "hardlink",
      "sha256": "2bcb49d3ff81b11bd0deaadb653b0c38294e7d0016ad5f5687776faef802ae94",
      "size_in_bytes": 1508
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/ops/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "485c830b72caec27bb2159f778073424c5aae5318f42c292f5b3277808b319d8",
      "size_in_bytes": 1665
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/ops/__pycache__/ball_query.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "662e7e7e10adb7983fcfa21b3032b71bebfb51dd51d120e6730d5f2392148731",
      "size_in_bytes": 5274
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/ops/__pycache__/cameras_alignment.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "1d888203989292245b6c096c863f6bb7d822d70403038453f9b80e21598e98f7",
      "size_in_bytes": 6017
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/ops/__pycache__/cubify.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "67b69569d12440459b18c77645b58aac544884b3ee7f51758e3b8f13591430a8",
      "size_in_bytes": 6697
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/ops/__pycache__/graph_conv.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "f9f076517f125c12d70b41b322185c2d19591b5b7bdbbd9ec0e3e04623321f65",
      "size_in_bytes": 5638
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/ops/__pycache__/interp_face_attrs.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "3a1c8275c5d4456cc77d4eb491746f6cf61418a85ee2f14f92126619664d691a",
      "size_in_bytes": 3155
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/ops/__pycache__/iou_box3d.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "f1dcef85ba9735510e344971c26367a6814dffd875e4e5c4370819d889981db2",
      "size_in_bytes": 3988
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/ops/__pycache__/knn.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "92111b9714d1a7f2f132ab936f58d3cce4c090787e82d9133fd687e6528b467d",
      "size_in_bytes": 8595
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/ops/__pycache__/laplacian_matrices.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "844849099fac9137bdbc8283837e5c061a57a5230618a16fd2d7dad65b89a146",
      "size_in_bytes": 4026
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/ops/__pycache__/marching_cubes.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "946e35b0bb7dbb0fa64a885fb808ce8ae3a07674ae1ac830e3706b3f866123f7",
      "size_in_bytes": 10792
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/ops/__pycache__/marching_cubes_data.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "6894c3e51b4e706e5ee6c01d2d6e8a93e760dfbc5d1728dbe2269daa4a3dab5f",
      "size_in_bytes": 7963
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/ops/__pycache__/mesh_face_areas_normals.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "adbf4d9dbb7ecc2a6d06c8b044920645be041e31cb9c59677a1a0a695dc63c2b",
      "size_in_bytes": 2062
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/ops/__pycache__/mesh_filtering.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "db5f009db1a5870063a210d644d29b7340ede380d65c031a64b19285a1f9bd1d",
      "size_in_bytes": 1605
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/ops/__pycache__/packed_to_padded.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "856ec02936c793909526f56dea1a18180640cb81390ee2086a341dc83cb18c7d",
      "size_in_bytes": 6374
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/ops/__pycache__/perspective_n_points.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "98caca71ae967bdc6aa5c60c476d3b0a6f3992065f30dc81f23dc003d56b7f56",
      "size_in_bytes": 16379
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/ops/__pycache__/points_alignment.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "f7340e7f7a6aa4347e8620a140b937b5b3e6f2a3a958b5871b17232997c0b484",
      "size_in_bytes": 11249
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/ops/__pycache__/points_normals.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "6447cf85675ee276eb636102975b89dbd178a99afe6478b58b917075d29b0bca",
      "size_in_bytes": 5210
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/ops/__pycache__/points_to_volumes.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "b7a73e5e093fb0c58f3351d4c06c3ab477bbb053e39a58839298274f7c0b0b58",
      "size_in_bytes": 20876
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/ops/__pycache__/sample_farthest_points.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "12f5b7e024bf054c704738f698b858b3931479d2cc7efbe74926396efa3b9c16",
      "size_in_bytes": 4187
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/ops/__pycache__/sample_points_from_meshes.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "3c3ca3a28e9a1a69ed6fbba3145f6162b09ce4ce77014db98726f800bd256a54",
      "size_in_bytes": 4871
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/ops/__pycache__/subdivide_meshes.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "46a258a26df49a5592c593b530acb8bc97181375ebe7fd9a8764f88d8108ad28",
      "size_in_bytes": 11636
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/ops/__pycache__/utils.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "bdb3fbe71158c8f09515044b15b640da5376ac49ecef7c457fb22743a2adae8f",
      "size_in_bytes": 6006
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/ops/__pycache__/vert_align.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "8c76dc840b2fa77fcf628353a7f7aa910b29d6238972a58556c39e61eca948c1",
      "size_in_bytes": 3478
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/ops/ball_query.py",
      "path_type": "hardlink",
      "sha256": "40ca125193891e9f2fd5a051df56531f532054c9ca47be48d84af544e48f643b",
      "size_in_bytes": 5719
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/ops/cameras_alignment.py",
      "path_type": "hardlink",
      "sha256": "7bdc0e2b88d7342decaead3ec5fba29335d26d4909df7222e303466047101b86",
      "size_in_bytes": 8371
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/ops/cubify.py",
      "path_type": "hardlink",
      "sha256": "a98252c522dce38cb6f5462c39ef4740778b94981130736e902e25b497b4e6ee",
      "size_in_bytes": 8426
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/ops/graph_conv.py",
      "path_type": "hardlink",
      "sha256": "8ca0c6123374cc875a6d70d80500d96adba96da3f6b8e8cf7f620d9fd8db3b5c",
      "size_in_bytes": 6565
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/ops/interp_face_attrs.py",
      "path_type": "hardlink",
      "sha256": "b4999d06d352699736bb076bcb91569d09cc698859b9145b32f18c58db02493c",
      "size_in_bytes": 3934
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/ops/iou_box3d.py",
      "path_type": "hardlink",
      "sha256": "7c003638001777a1f21c4e7f9d5521df999d5fc8d27468f21b413c96b5d1249f",
      "size_in_bytes": 4291
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/ops/knn.py",
      "path_type": "hardlink",
      "sha256": "b85d08985517f3a44bae6b1315da05624a419d9dfc41b724debd63b1dfeaf3b0",
      "size_in_bytes": 9941
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/ops/laplacian_matrices.py",
      "path_type": "hardlink",
      "sha256": "44df6fdcb95479e63eff8ca807681bea555a9cc3fe22f55119f80ab9cf9d4a82",
      "size_in_bytes": 6006
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/ops/marching_cubes.py",
      "path_type": "hardlink",
      "sha256": "85d602473ee693a4f6ba5ff0f56699176ac54bcafb7bdea1511fe744de45c2e7",
      "size_in_bytes": 13742
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/ops/marching_cubes_data.py",
      "path_type": "hardlink",
      "sha256": "17caec43398b12fcf69dc24f6460dc82de75d3a856dfcfe67143756fd5f0e59c",
      "size_in_bytes": 13176
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/ops/mesh_face_areas_normals.py",
      "path_type": "hardlink",
      "sha256": "8b775f55a842d31d2debdb1a01fdb323e9f75bd3ac81fded22fb3c2d722acb83",
      "size_in_bytes": 2611
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/ops/mesh_filtering.py",
      "path_type": "hardlink",
      "sha256": "6aefa7277f22d08cfffac242221fd4d11df6bb57b986e9961576af57d0cca9b2",
      "size_in_bytes": 2111
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/ops/packed_to_padded.py",
      "path_type": "hardlink",
      "sha256": "26d8e16574dfa56d482d13dd5075bdd57882c611a216a920dacaf0d691ea563e",
      "size_in_bytes": 7255
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/ops/perspective_n_points.py",
      "path_type": "hardlink",
      "sha256": "11dd1e968a30e98d1a6e1fa1ab95ef1f51353227e9719468214397ff68b733ab",
      "size_in_bytes": 15930
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/ops/points_alignment.py",
      "path_type": "hardlink",
      "sha256": "7aeb3bbb71039c577c1cf1013338366c7eedae2e165f9985aed7949c2019e35d",
      "size_in_bytes": 15021
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/ops/points_normals.py",
      "path_type": "hardlink",
      "sha256": "44e61a79e5b6c8594e03fce10a68c91e80b8036864128ee004088895bdfbc9f0",
      "size_in_bytes": 6918
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/ops/points_to_volumes.py",
      "path_type": "hardlink",
      "sha256": "cb13b7311055de1f73652388cafbd69650ff44ffe1ddecc3c20cf691be233eed",
      "size_in_bytes": 30315
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/ops/sample_farthest_points.py",
      "path_type": "hardlink",
      "sha256": "4e8a5b81329aeeebd26ac726971a5337eb15a875670cbb5a19457dca74bb9bb8",
      "size_in_bytes": 6887
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/ops/sample_points_from_meshes.py",
      "path_type": "hardlink",
      "sha256": "ff362c881b1ab50deb8af881edbd75c45006af81bf531baf6444670ec334559d",
      "size_in_bytes": 7224
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/ops/subdivide_meshes.py",
      "path_type": "hardlink",
      "sha256": "321822e0f7607672f114a0927593aad735d42d95ba846343da3434fcfca6de56",
      "size_in_bytes": 17764
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/ops/utils.py",
      "path_type": "hardlink",
      "sha256": "d9f130903cc1297dbfc425e9622a95d0d9ef22b2d15d52be13fba323fdb9536e",
      "size_in_bytes": 7046
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/ops/vert_align.py",
      "path_type": "hardlink",
      "sha256": "e6f2c773b5ac7f810cd7515c43b93974aab56a488c05427ca1661c77c85da637",
      "size_in_bytes": 4310
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/__init__.py",
      "path_type": "hardlink",
      "sha256": "a293e9ee34ac8d46c92f6a9213b5018386278acfbb62ccc0175613fb593c77db",
      "size_in_bytes": 1960
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "4885cec8897732b915d688e265ed5234501250acaa5babb9ad0d07cfef15188a",
      "size_in_bytes": 2243
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/__pycache__/blending.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "67b59e40b8a0db81305fa182355f2dc8dbdff0362febe6573bdb52c475085ea7",
      "size_in_bytes": 7526
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/__pycache__/camera_conversions.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "b7223e40c6fad26c55cd2647db5773315d770c5199969a544e76f2c24fb0d3ce",
      "size_in_bytes": 4413
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/__pycache__/camera_utils.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "fe40028b31e18435501604c61f739a2a118cab07bfe06a20465e57dcc47e375a",
      "size_in_bytes": 4868
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/__pycache__/cameras.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "21b3ba1ac87000835e63137211590284a66f319fcf115b3e38c2135b529471f8",
      "size_in_bytes": 53326
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/__pycache__/compositing.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "c573b8e596d38d99fba87ceda059b40006919f2785abb26c491b2bdb9598e925",
      "size_in_bytes": 10414
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/__pycache__/lighting.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "3e21f0512dbfcadcd96daf829dfee90c6a3a110adba47b3d2bfc00fe2015de0d",
      "size_in_bytes": 10516
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/__pycache__/materials.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "52463e238e3b097b9b1ff4afcc17ba6bc2d70c687e61aedb19338935a7b6fb96",
      "size_in_bytes": 2267
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/__pycache__/utils.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "907219650f75ed95e19be4943aeb528f9dc82ed7bd364354fc5158713ca7cfc0",
      "size_in_bytes": 11316
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/blending.py",
      "path_type": "hardlink",
      "sha256": "6d90d42323262410bd458fec578bb5f0d9415388c25849fb74f0163a2b3d5397",
      "size_in_bytes": 9610
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/camera_conversions.py",
      "path_type": "hardlink",
      "sha256": "5f827bd7b7d0e02434a74fabff076ef92e73fd024aadbfb49b13d216ceb826d9",
      "size_in_bytes": 6866
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/camera_utils.py",
      "path_type": "hardlink",
      "sha256": "ebde90b78eebd8aebef551caf8bf71adca9ce0646edec832f70d4a3c93f2683c",
      "size_in_bytes": 5442
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/cameras.py",
      "path_type": "hardlink",
      "sha256": "3624bc1d5bc0650a00a53a250ae389da4cd2bd52412b1966e0950077bbc80d53",
      "size_in_bytes": 63725
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/compositing.py",
      "path_type": "hardlink",
      "sha256": "ab0c60b4a94d2e96ed37b30e5401c6a5c2e87f97e1c7d228e34b038f15de27f0",
      "size_in_bytes": 10916
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/implicit/__init__.py",
      "path_type": "hardlink",
      "sha256": "d115bb7dc4eface6c424db0ca96e9c7ffddeaf4d0be31a0ac2c09d93882197d0",
      "size_in_bytes": 613
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/implicit/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "4f7fe08b7f115dff5896f64d2d2a15ea089b8958034e8f43b782aa844fb467b4",
      "size_in_bytes": 748
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/implicit/__pycache__/raymarching.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "a73910b85a07398d477b1af870f413e1c0b388751145a40221770b8ec303221d",
      "size_in_bytes": 8789
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/implicit/__pycache__/raysampling.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "892583ee6863b9146ea199aff6fbfdb9bc9dc146296e136892b2ae3d319d8fcc",
      "size_in_bytes": 10347
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/implicit/__pycache__/renderer.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "f2dcdd5da90892b9102ddab9d42e491fba63a7bcc57ce26cd23cb5d9a8955a6e",
      "size_in_bytes": 12406
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/implicit/__pycache__/sample_pdf.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "0dd96e162c56f4755874b27654d157109c6f2882a2e1f3e6b7d02e5b74131836",
      "size_in_bytes": 4673
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/implicit/__pycache__/utils.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "09de570de0950b161de1f50b81f65603c444e4d78c5a041a177ef35a0a5d6428",
      "size_in_bytes": 4574
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/implicit/raymarching.py",
      "path_type": "hardlink",
      "sha256": "702f440268bbe6981e521687e21a6db4fec0a61364695e8c2efea164c3ea1ec1",
      "size_in_bytes": 9364
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/implicit/raysampling.py",
      "path_type": "hardlink",
      "sha256": "c55b7c94c6fafbede3abb39503beeb71b03ff7471f8f3821adefe28c4245107e",
      "size_in_bytes": 12610
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/implicit/renderer.py",
      "path_type": "hardlink",
      "sha256": "47c2e8fc286cdb7d3643ab8a524cfddd852ff11b578b61eff19a1bbb81a415f0",
      "size_in_bytes": 16248
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/implicit/sample_pdf.py",
      "path_type": "hardlink",
      "sha256": "54aadf4c347a33ebd9815a0830f8a28df96542cafff63633a67f26df62bd5837",
      "size_in_bytes": 5815
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/implicit/utils.py",
      "path_type": "hardlink",
      "sha256": "b4a638d9fa456eb2177e7c1e2216eb1cade9451f0a1d8d3737a87e18c8daf42f",
      "size_in_bytes": 4473
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/lighting.py",
      "path_type": "hardlink",
      "sha256": "cf25a0ff820bc3cdfde833fa81d9d985d8d673ac309167ff14b8b1825df55b91",
      "size_in_bytes": 12554
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/materials.py",
      "path_type": "hardlink",
      "sha256": "77b8e4b8e2b86097cdb9fb5defe6375f29f75141a0b7b78ce5d994a3159e32af",
      "size_in_bytes": 2313
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/mesh/__init__.py",
      "path_type": "hardlink",
      "sha256": "a9d400bedf0e29a2ac4cfabdabcdeea1a5fdc4734763e8ddf8c993313894e3bc",
      "size_in_bytes": 953
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/mesh/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "a83a4ecf6ad4f2870a49fe7e4aaf9b16091210cac423bfb83fdcc43e75298d9d",
      "size_in_bytes": 1095
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/mesh/__pycache__/clip.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "2428f0132d27e13a0c70cf618888edfb5de11d64a19bb540f66ef32aeccc0433",
      "size_in_bytes": 17297
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/mesh/__pycache__/rasterize_meshes.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "d142d4916a0c71efa96c4fea4f2449718af19ac0b4be42c98a990ef94b6772b1",
      "size_in_bytes": 20366
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/mesh/__pycache__/rasterizer.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "16d6a365bd0026d39aa06338d6b3e55178498ef1395a41bef16baf5bfb2b3f40",
      "size_in_bytes": 7713
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/mesh/__pycache__/renderer.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "74a6d677c74851f7246d54a393b6dbf8f7ee69ee099ff039139eea89a373b542",
      "size_in_bytes": 3564
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/mesh/__pycache__/shader.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "9372442381d73b967f0568add971be5021b70dd4f7de9a7ecedba146c121d99c",
      "size_in_bytes": 11901
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/mesh/__pycache__/shading.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "0a56f5718d7da1d08fff60f371dd48d955f06d5705ae38543f64b742e9e09756",
      "size_in_bytes": 5622
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/mesh/__pycache__/textures.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "ffedab43fe3ecebb4d1070d203125106aad6611b2e2f2f97fdb89f5111212c68",
      "size_in_bytes": 46118
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/mesh/__pycache__/utils.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "2b99c0aea5a6958bbe88604dc3a544585290c617852387dacb837dcece2eac38",
      "size_in_bytes": 9174
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/mesh/clip.py",
      "path_type": "hardlink",
      "sha256": "884e3340db6e2b65428d68577d2ef9845f12a68795f18ddd6296cae115dd1527",
      "size_in_bytes": 34792
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/mesh/rasterize_meshes.py",
      "path_type": "hardlink",
      "sha256": "81b4a30212facbc4213e611480376950c66de947dfacb24f3853270e933d7cd3",
      "size_in_bytes": 31018
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/mesh/rasterizer.py",
      "path_type": "hardlink",
      "sha256": "9a9c47ac5210cbae7ab50143caf79dba1763f24a5881e313f88176c3988d4c6e",
      "size_in_bytes": 9238
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/mesh/renderer.py",
      "path_type": "hardlink",
      "sha256": "263d88c237c8751275b1097a079a1dcb717cd4a7ee167e53baa313c5566cc88e",
      "size_in_bytes": 3769
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/mesh/shader.py",
      "path_type": "hardlink",
      "sha256": "cd26dc830c45cc8325efba87292073b1376175d6310756aa983d6cf6c1030a2f",
      "size_in_bytes": 15037
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/mesh/shading.py",
      "path_type": "hardlink",
      "sha256": "952f5a36d359aed5d0547992b7ec3bddc7ca6ca6613372123a4e3d8ef6c97841",
      "size_in_bytes": 7774
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/mesh/textures.py",
      "path_type": "hardlink",
      "sha256": "005039f6daad85000170e4fdad6237e4e9f16617c5f20f1768091483b90c5f63",
      "size_in_bytes": 62558
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/mesh/utils.py",
      "path_type": "hardlink",
      "sha256": "5dca47aa4230e8bd15ff534836071ef0d948a1a58616b1bb95e350d45976fda9",
      "size_in_bytes": 11237
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/points/__init__.py",
      "path_type": "hardlink",
      "sha256": "0d963ecfb8763360e4fb85a016e402389c56d68c0b74dc4e4b6fe35b1108f31d",
      "size_in_bytes": 541
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/points/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "000f019fb9e8a1726fa40dff6f8ea2dab14febb81d1312fae11e69f3ec908b4c",
      "size_in_bytes": 638
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/points/__pycache__/compositor.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "1dddcb83e3f0f55421cd9eed1be1304f4783a5476802b7d0b269cc04a3593474",
      "size_in_bytes": 3486
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/points/__pycache__/rasterize_points.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "6d568ad0798b4375e423f06818943a5b3b116a70c2e719328c66b8f766501d71",
      "size_in_bytes": 9611
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/points/__pycache__/rasterizer.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "60e32875360040925bdad760d72870ec3cd32b2e419b3c9ec825d10d4010a602",
      "size_in_bytes": 4992
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/points/__pycache__/renderer.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "3c3945eda0fc791559bde76e28af22fe7039cf95a3e89849babc9524a6a095ea",
      "size_in_bytes": 1386
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/points/compositor.py",
      "path_type": "hardlink",
      "sha256": "00521a56da3dd54d771d5854c70c2f743a6aa38001ac557ef5ea06bc82be5b4b",
      "size_in_bytes": 4250
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/points/pulsar/__init__.py",
      "path_type": "hardlink",
      "sha256": "3d70bb148436e8cc92df493f0c45652e5f5336fca69a0ffd38729a139556e8ba",
      "size_in_bytes": 252
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/points/pulsar/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "3e2a78a751480b3a86c8d00d714ba6da0ea0d67f9aa504351620ea7e5ceeae3d",
      "size_in_bytes": 200
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/points/pulsar/__pycache__/renderer.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "d4f1111685f3b2cd7870f17472d1c69098d2c1e846a646aeb994e927b670d3a5",
      "size_in_bytes": 20192
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/points/pulsar/__pycache__/unified.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "7ec79f20e2b28a4e23f44f9b6f23cc24d4dc298060292d1190e5fc575a757c67",
      "size_in_bytes": 13649
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/points/pulsar/renderer.py",
      "path_type": "hardlink",
      "sha256": "7c3dd8512bec2ef6ab8969f4ecbf5c03186f27ec9c495a63f5e56bf50b9e018d",
      "size_in_bytes": 28546
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/points/pulsar/unified.py",
      "path_type": "hardlink",
      "sha256": "7b76fc29d1f99ca43e2b23092bcb764aca9cc5eb1bcc4896f1d50f63575c46a6",
      "size_in_bytes": 24338
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/points/rasterize_points.py",
      "path_type": "hardlink",
      "sha256": "65c8d4d8f06d96e613d4bf70877d3cec58f0b3b594d3cc42a608af6d297b6ed5",
      "size_in_bytes": 13648
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/points/rasterizer.py",
      "path_type": "hardlink",
      "sha256": "2552d4803eb7f26cd55bcd0a798508c61b48a9a9293bf123b7a58a34a5f7f8d8",
      "size_in_bytes": 5457
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/points/renderer.py",
      "path_type": "hardlink",
      "sha256": "8581081d64570ca7cf71a32526b9dc15cfc40a899e8aee7cf49e582554394fc6",
      "size_in_bytes": 2181
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/utils.py",
      "path_type": "hardlink",
      "sha256": "6af311843abc431c0010e92a894aba8304df338820a32ad31e66d3583472ee1d",
      "size_in_bytes": 12742
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/structures/__init__.py",
      "path_type": "hardlink",
      "sha256": "1205c9a83ffa8bf9db1c78796c1142c553976d5c8bb293e8cc788e31151c5660",
      "size_in_bytes": 493
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/structures/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "f8fb4f92208f2bc8ce2c8e6a4ccc179bae2fd35739bfa4f3901b33078cec44f9",
      "size_in_bytes": 620
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/structures/__pycache__/meshes.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "320dbc89064fd28b77fa951d1f8319f381c0717bd0d3366c784b94bec25d5591",
      "size_in_bytes": 50967
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/structures/__pycache__/pointclouds.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "4ab2eeb9ff42cb2575c5a74bf752bf2270c8a0db92053b12e8827b919ad61684",
      "size_in_bytes": 35228
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/structures/__pycache__/utils.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "e78ad2a752be366ddc7606ce4b6384ac9b6e0d1622f3c2c7f3567ad554569751",
      "size_in_bytes": 7792
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/structures/__pycache__/volumes.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "d9f13134e8818b9686780c1e2c5b8fc9cec954a9a5bf3aa3f27421b3e0d20c70",
      "size_in_bytes": 26627
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/structures/meshes.py",
      "path_type": "hardlink",
      "sha256": "35877e1642b39aae023f3ed24e74a5f0b482b7c08df64329c84ee45d2788b5ee",
      "size_in_bytes": 65588
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/structures/pointclouds.py",
      "path_type": "hardlink",
      "sha256": "532d4a61c81ac68246d6a909b39f01a50d32595a7c679e8515590f1d04800712",
      "size_in_bytes": 45490
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/structures/utils.py",
      "path_type": "hardlink",
      "sha256": "8fdaddfd5fd9d7d752bd6e671a3fe75c9eed183f2961ba9e0dd8f0c3f6104bfc",
      "size_in_bytes": 8061
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/structures/volumes.py",
      "path_type": "hardlink",
      "sha256": "e0212b25149524ee83d22de0f4cc0e69eae559135f6f734032854545d57a1b04",
      "size_in_bytes": 29887
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/transforms/__init__.py",
      "path_type": "hardlink",
      "sha256": "902bb1294ba3bc3909b15a402cb5b6814dbc11554c75c6d0b41e26fbfa0cb349",
      "size_in_bytes": 1048
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/transforms/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "7de1a6a93318fd2a5af5a36e8e936d9908bdf80ed91161a6e43cbd2878916364",
      "size_in_bytes": 1267
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/transforms/__pycache__/math.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "c34fa2dcc5914bfca8660123f0600e03623f97b69dae3b0afa4877be18890610",
      "size_in_bytes": 2574
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/transforms/__pycache__/rotation_conversions.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "51dd480ad451048877eca62cacbbc9ed2aa1cc437158dc407fac532a48b55f02",
      "size_in_bytes": 17108
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/transforms/__pycache__/se3.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "38108df7deedb6c56a484a341a4e294ef0bd6876f62e81aca059d53965224aa7",
      "size_in_bytes": 6902
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/transforms/__pycache__/so3.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "7c972e77c120a120405bf9a1aff8561b10811cf5c40e710aba0cebe3555044f4",
      "size_in_bytes": 9426
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/transforms/__pycache__/transform3d.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "e5df4accdd18ab08eba3d93cee3297920672038ea5e4786695ba5b2eeba27f4c",
      "size_in_bytes": 25803
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/transforms/math.py",
      "path_type": "hardlink",
      "sha256": "ba0d81b4894a28675d993f12ef3bc1114c31a8beda6d4857c20af9e2ecceb4ab",
      "size_in_bytes": 2935
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/transforms/rotation_conversions.py",
      "path_type": "hardlink",
      "sha256": "2aa9c7fe4c76cc1b8781be98ede63d752be80ee7a25b80e2e76fc88b4d608b7a",
      "size_in_bytes": 19793
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/transforms/se3.py",
      "path_type": "hardlink",
      "sha256": "2d77ec0dce22fb4636d963bc94a716d4cd87aa7382ead9bee4e9eb33bd92abf5",
      "size_in_bytes": 7745
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/transforms/so3.py",
      "path_type": "hardlink",
      "sha256": "3a1a99868775ba5cd06a99f37e1f23c753a881646864122be01bf8ea624a9793",
      "size_in_bytes": 10027
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/transforms/transform3d.py",
      "path_type": "hardlink",
      "sha256": "1a34528783805312b4781c51cf93c3d2310d8aac83941c5dbdf30a2c13ecf98d",
      "size_in_bytes": 26962
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/utils/__init__.py",
      "path_type": "hardlink",
      "sha256": "34b5572c8c195d1f956bc01af9ce6fc6cab3a01a4fa0280273e1b3d20628350e",
      "size_in_bytes": 513
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/utils/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "94d09593d7f7d665801e5078b0ad0ea1d5a51b51416b9eee92146a0429c69ad1",
      "size_in_bytes": 567
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/utils/__pycache__/camera_conversions.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "6d2768ad5987fbe8a93d2a22347fe88c28d78a7c49765fa620dbdf9d481ae266",
      "size_in_bytes": 6108
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/utils/__pycache__/ico_sphere.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "274bda3788780e329f51208d42927d20d13452a2309c04b1e1ae6b7523c0035d",
      "size_in_bytes": 1725
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/utils/__pycache__/torus.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "146eb7ced0624de5f2202bc22f8cdd4fb3d7f5f3df6cca5d37d135e92a793277",
      "size_in_bytes": 1892
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/utils/camera_conversions.py",
      "path_type": "hardlink",
      "sha256": "1de532590b2794613e3e902299ff98500b5e96bea0a402ba7dc4122f185e9e68",
      "size_in_bytes": 6255
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/utils/ico_sphere.py",
      "path_type": "hardlink",
      "sha256": "964f9c2a76aa3e7675b76c20c3b1aa01b366ca70d84ff4f5b541ea78f97c3656",
      "size_in_bytes": 2215
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/utils/torus.py",
      "path_type": "hardlink",
      "sha256": "f89ab28e428b0ef7c755908868f9f94fd9cd5e3ae14afbe76c979b5ab649b9ff",
      "size_in_bytes": 2390
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/vis/__init__.py",
      "path_type": "hardlink",
      "sha256": "6b75f15b545c3403f0115688da0d758699c9bd21f119416c1a60c059f0e72cff",
      "size_in_bytes": 206
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/vis/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "9e7c61f9d4ffcdcd53e24731281fddefc616c4903e845004883b8db3fe1584df",
      "size_in_bytes": 140
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/vis/__pycache__/plotly_vis.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "f7207611152ef6535b002f02493a5f0778fdf6bfe53851ad3f795004a5a943db",
      "size_in_bytes": 28036
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/vis/__pycache__/texture_vis.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "df42ca3dd5f7be74955ea364aa2cc1f97740e7314f1a4dae65004dd390753b76",
      "size_in_bytes": 3424
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/vis/plotly_vis.py",
      "path_type": "hardlink",
      "sha256": "682c04dae107997fd70093cef1ec50dd1b6d9c5343b10a5eadfcaac85ac4650b",
      "size_in_bytes": 37043
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/vis/texture_vis.py",
      "path_type": "hardlink",
      "sha256": "114648648b5a461cc174575d9159232f9ccd97ea1d6b5c0beacbe08336db3910",
      "size_in_bytes": 3792
    }
  ],
  "paths_version": 1
}